body {color: #55554b; background: #888881;}
body.popup {color: #55554b; background: #fff;}
body.popup .formWidget,
body.popup .formWidget .widgetWrap {background: none;}
#cWrap1 {background: transparent url(/v8/templates/670/images/footer-bg.png?001) no-repeat 0 100%;}
#cWrap2 {background: transparent url(/v8/templates/670/images/shadow-bg.png?001) repeat-y 0 0;}
#container {background: #fff;}
a,
.privacyStatement a {color: #40609f;}
a:hover,
.privacyStatement a:hover {color: #002b7f;}
.t3a #contentWrap form,
.t3 #region1 .first form,
.t4 #region1 .first form {background: none;}
form .required,
form input.required,
p.required {color: #40609f;}
input.default, select.default, textarea.default, select, textarea, input {border-color: #cacac8;}
.t3 #region1 .first form,
.t3 #region1 .first form h4,
.t4 #region1 .first form,
.t4 #region1 .first form h4,
.t3a #contentWrap form,
.t3a #contentWrap form h4,
.formWidget h4,
.stl form {color: #55554b;}
form input.error, form select.error {color: #DC143C;}
.t3a #newsItems h4 {color: #40609f;}
.disclaimer .detailsDisclaimer {color: #6f6f6f;}

/* =header
---------------------------------------------*/
#header {color: #55554b; background: #f8f8f8;}
	#header #fLogo {background: transparent url(/v8/templates/670/images/SOA_CIM_HOR_MED_4C.png) no-repeat 0 0;}
	#header .valueStatement {color: #888881;}

/* =navigation
---------------------------------------------*/
#navWrap {background: transparent url(/v8/templates/670/images/header-bg.jpg?001) repeat-x 0 100%;}
	#siteNav li	{background: transparent url(/v8/templates/670/images/siteNav-div.png?001) no-repeat 100% 50%;}
	#siteNav li.lastNavItem {background: none;}
		#siteNav li a {color: #40609f;}
		#siteNav li a:hover,
		#siteNav li:hover a,
		#siteNav li.sfhover a {color: #002b7f; background: transparent url(/v8/templates/670/images/siteNav-tab-left.png?001) no-repeat 0 -84px;}
			#siteNav li a:hover span,
			#siteNav li:hover a span,
			#siteNav li.sfhover a span {background: transparent url(/v8/templates/670/images/siteNav-tab-right.png?001) no-repeat 100% -84px;}

		#siteNav ul {background: transparent url(/v8/templates/670/images/siteNav-drop-shadow.png?002) no-repeat 0 100%;}
			#siteNav li li {background: #f8f8f8;}
				#navWrap #siteNav li li a {color: #40609f; border-color: #cacac8; background: none;}
				#navWrap #siteNav li li a:hover {color: #002b7f; border-color: #cacac8; background: #e3e3e3;}
					#navWrap #siteNav li li a span {background: none;}

/* =titleWrap
---------------------------------------------*/
#titleWrap {background: transparent url(/v8/templates/670/images/titleWrap.jpg?001) no-repeat 0 0;}
	#titleWrap h2 {color: #fff;}

a#globalPrint {color: #40609f; background: transparent url(/v8/templates/670/images/print-left.png?001) no-repeat 0 -20px;}
	a#globalPrint span {background: transparent url(/v8/templates/670/images/print-right.png?001) no-repeat 100% -20px;}
	
a#globalPrint:hover {color: #fff; background-position: 0 -60px;}
	a#globalPrint:hover span {background-position: 100% -60px;}

/* =widget
---------------------------------------------*/
.t1 .formWidget{background: transparent url(/v8/templates/670/images/largest-bottom-bg.png?001) no-repeat 0 100%;}
.t1 .formWidget h3{color: #55554b; border-color: #cacac8; background: transparent url(/v8/templates/670/images/largest-heading-bg.png?001) no-repeat 0 0;}
.t1 .formWidget .widgetWrap{border: none; background: transparent url(/v8/templates/670/images/largest-mid-bg.png?001) repeat-y 0 0;}
.t1 .group2a .formWidget,
.t3 #region1 .first .widget,
.t3a #region1 .first .widget,
#carfinder .group2a .last,
#showroom #secondaryContent,
.stl .contactWidget,
.t3 #region1 .formWidget,
.t4 #region1 .formWidget {background: transparent url(/v8/templates/670/images/sm-bottom-bg.png?001) no-repeat 0 100%;}
.t2 .formWidget {background: transparent url(/v8/templates/670/images/med-bottom-bg.png?001) no-repeat 0 100%;}
.links,
.content-highlight,
#specialsLinks,
#region1 .directionsWidget {background: transparent url(/v8/templates/670/images/links-bottom.png?001) no-repeat 0 100%;}
.inv-t3 .links {background: none;}
#region0 .gmap,
.t3 #region0 .formWidget,
.t4 #region0 .formWidget{background: transparent url(/v8/templates/670/images/lrg-bottom-bg.png?001) no-repeat 0 100%;}
#primaryContent {background: transparent url(/v8/templates/670/images/lrg-bottom-bg-showroom.png?001) no-repeat 0 100%;}
	.t3 #region1 .first h3,
	.t3a #region1 .first .widget h3,
	.links h3,
	.content-highlight h3,
	#region1 .directionsWidget h3,
	#specialsLinks h3,
	#carfinder .group2a .last h4,
	#showroom .group2a h3,
	.stl .contactWidget h3,
    .t1 .group2a .formWidget h3,
	.t3 #region1 .formWidget h3,
	.t4 #region1 .formWidget h3 {color: #55554b; border-color: #cacac8; background: transparent url(/v8/templates/670/images/sm-heading-bg.png?001) no-repeat 0 0;}
	.t2 .formWidget h3{color: #55554b; border-color: #cacac8; background: transparent url(/v8/templates/670/images/med-heading-bg.png?001) no-repeat 0 0;}
	#region0 .gmap h3,
	#showroom #primaryContent h3,
	.t3 #region0 .formWidget h3,
	.t4 #region0 .formWidget h3 {border-color: #cacac8; background: transparent url(/v8/templates/670/images/lrg-heading-bg.png?001) no-repeat 0 0;}
        .t1 .group2a .formWidget .widgetWrap,
		.t3 #region1 .first .widgetWrap,
		.t3a #region1 .first .widget .widgetWrap,
		.links .widgetWrap,
		.content-highlight .widgetWrap,
		.widgetImageWrap,
		#region1 .directionsWidget .widgetWrap,
		#specialsLinks .widgetWrap,
		#carfinder .group2a .last fieldset,
		#filterTools .widgetWrap,
		#showroom #secondaryContent form,
		.stl .contactWidget .widgetWrap,
		.t3 #region1 .formWidget .widgetWrap,
		.t4 #region1 .formWidget .widgetWrap {border: none; background: transparent url(/v8/templates/670/images/sm-mid-bg.png?001) repeat-y 0 0;}
		.t2 .formWidget .widgetWrap {border: none; background: transparent url(/v8/templates/670/images/med-mid-bg.png?001) repeat-y 0 0;}
		#region0 .gmap .widgetWrap,
		.t3 #region0 .formWidget .widgetWrap,
		.t4 #region0 .formWidget .widgetWrap {background: transparent url(/v8/templates/670/images/lrg-mid-bg.png?001) repeat-y 0 0;}
		.t1 #region0 .gmap,
		.t1 #region0 .gmap .widgetWrap {background: none;}
		#primaryContent #modelSelector,
		#primaryContent .group2a  {border-color: #cfcfbe;}
/* =smartbar
----------------------------------------- */
.toolbarWrap a, .toolbarWrap a:hover {color:#fff;}
.popup #fvPage .fvWrap {background: transparent url(/v8/templates/670/images/fv-bottom.png) no-repeat 0 100%;}
body.popup #container #contentWrap .formWidget {background: transparent url(/v8/templates/670/images/sm-bottom-bg.png?001) no-repeat 0 100%;}	
body.popup #container #contentWrap .formWidget h3{background: transparent url(/v8/templates/670/images/sm-heading-bg.png?001) no-repeat 0 0;}	
body.popup #container #contentWrap .contactWidget .widgetWrap {background: transparent url(/v8/templates/670/images/sm-mid-bg.png?001) repeat-y 0 0;}
.popup #directions {background-color:transparent;}
.popup #directions .fFieldset1 {background: transparent url(/v8/templates/670/images/sm-mid-bg.png?001) repeat-y 0 0;}
/* =page specific
---------------------------------------------*/
#fvPage .fvWrap {background: transparent url(/v8/templates/670/images/fv-bottom.png?001) no-repeat 0 100%;}
#fvPage .fvWrap .fvPos1 {color: #002b7f; background: transparent url(/v8/templates/670/images/fv-top.png?001) no-repeat 0 0;}
		#fvPage .fvImg1 img {border-color: #d5d5c6;}

#carfinder fieldset {background: transparent url(/v8/templates/670/images/carFinder-fieldset.png?001) no-repeat 0 0;}
#carfinder .loading .first .fUnit {background: transparent url(/v8/templates/670/images/loader.gif?001) no-repeat 99% 5px;}
#carfinder .loading .fFieldsetGroup2 .fUnit1 {background: none;}
#carfinder .contactInformation fieldset {background: none;}
	#carfinder .vehicleType label.selected {background: transparent url(/v8/templates/670/images/carFinder-selected.png?001) no-repeat 0 0;}
	#carfinder select,
	#carfinder textarea.default {color: #55554b;}
	.ui-slider .ui-slider-range{ background: none; }

	#carfinder .duration {color: #40609f;}
		.duration .selected {background: transparent url(/v8/templates/670/images/carFinder-duration-button.png?001) no-repeat 50% 50%;}
			#carfinder .duration .selected a {color: #fff;}
		.duration .sliderContainer {background: transparent url(/v8/templates/670/images/ui-slider.png?001) no-repeat 50% 100%;}
			#durationSlider .ui-slider-handle {background-position: 50% -15px;}
			#durationSlider .ui-slider-handle-hover {background-position: 50% -45px;}
	#carfinderSummary {background: #fff;}
		#carfinderSummary h5 {color: #fff; background: transparent url(/v8/templates/670/images/carFinder-summary-heading.png?001) repeat-x 0 0;}
			#carfinderSummary li {border-color: #b9b9a0;}

form#tradein fieldset {border-color: #B9B9A0;}

/* =showroom
---------------------------------------------*/
#showroom .group2a,
#showroom form {background: none;}
	#primaryContent .price {color: #40609f; border: none; background: none;}
		#primaryContent .price span {color: #55554b;}
		#primaryContent .mpg {color: #232323;}

	.ui-tabs-nav-horizontal li a {background:transparent url(/v8/templates/670/images/ui-tabs-nav.gif?001) no-repeat scroll 0 -32px;}
	.ui-tabs-nav-horizontal li a span {background:transparent url(/v8/templates/670/images/ui-tabs-nav.gif?001) no-repeat scroll 100% -32px;}
	.ui-tabs-panel-horizontal {background:transparent url(/v8/templates/670/images/ui-tabs-panel-horizontal.gif?001) no-repeat scroll 0 0;}
		#showroom .ui-tabs-nav li.ui-tabs-selected a {color: #002b7f;}
		.ui-tabs-nav-horizontal li a {color: #9c9c92;}
		.ui-tabs-nav-horizontal li a:hover {color: #7f7f7f;}
			.media h5 {color: #b9b9a0;}
				.media .jcarousel-prev {background: transparent url(/v8/templates/670/images/previous.png?001) no-repeat 0 -23px;}
				.media .jcarousel-prev-disabled {background: transparent url(/v8/templates/670/images/previous.png?001) no-repeat 0 -69px;}
				.media .jcarousel-next {background: transparent url(/v8/templates/670/images/next.png?001) no-repeat 0 -23px;}
				.media .jcarousel-next-disabled {background: transparent url(/v8/templates/670/images/next.png?001) no-repeat 0 -69px;}
					.jcarousel-list li {border-color: #b2b2b2;}

			.specs h5 {color: #b9b9a0;}
				#showroom .media,
				#showroom .specs {background: transparent url(/v8/templates/670/images/tabs-vertical-bg-bottom.png?001) no-repeat 0 100%;}
					.topperWrap {background: transparent url(/v8/templates/670/images/tabs-vertical-bg-top.png?001) no-repeat 0 0;}
						#showroom .media .widgetWrap,
						#showroom .specs .widgetWrap {background: transparent url(/v8/templates/670/images/tabs-vertical-bg-mid.png?001) repeat-y 0 0;}
							#showroom .ui-tabs-nav-vertical .ui-tabs-selected a span {color: #002b7f; background: #f8f8f8;}
							#showroom .ui-tabs-nav-vertical a:hover {color: #000;}
				.specs .ui-tabs-panel-vertical li {background-position: 18px 7px;}

				#models table tbody tr.odd {background: #f8f8f5;}
				#models table tbody tr.even {background: #f0efeb;}

		#TB_window #viewer .ui-tabs-nav a {color: #40609f;}
		#TB_window #viewer .ui-tabs-nav a:hover,
		#TB_window #viewer .ui-tabs-selected a {color: #fff;}

/* =inventory
---------------------------------------------*/
/* =listing
---------------------*/
	.filters li a,
	#filters li a {background: transparent url(/v8/templates/670/images/checkbox.png?001) no-repeat 0 -51px;}
	.filters li a:hover,
	#filters li a:hover,
	.filters li.selected a,
	#filters li.selected a {background-position: 0 -15px;}

#contentWrap .paging {background: none;}
	.pagingButtons .prevPage,
	#pagingButtons .prevPage {background: transparent url(/v8/templates/670/images/previous.png?001) no-repeat 0 -23px;}
	.pagingButtons .prevPageDisabled,
	#pagingButtons .prevPageDisabled {background: transparent url(/v8/templates/670/images/previous.png?001) no-repeat 0 -69px;}
	.pagingButtons .nextPage,
	#pagingButtons .nextPage {background: transparent url(/v8/templates/670/images/next.png?001) no-repeat 0 -23px;}
	.pagingButtons .nextPageDisabled,
	#pagingButtons .nextPageDisabled {background: transparent url(/v8/templates/670/images/next.png?001) no-repeat 0 -69px;}

	#invSmartbrowse form {background: #fff url(/v8/templates/670/images/smartbrowse.png?001) repeat-x 0 0;}
		#invSmartbrowse fieldset select {color: #55554B; border-color: #B9B9A0;}
		#invSmartbrowse .sliderContainer, #invSmartbrowse .sliderContainer em {color: #40609f}

#listings {background: none;}
	#listings .group2b {background: #fff url(/v8/templates/670/images/sorting.png?001) repeat-x 0 100%;}


		#listings #sorting a {color: #40609f;}
		#listings #sorting a:hover,
		#listings #sorting .selected a {color: #002b7f;}
		#listings #sorting a:hover,
		#listings #sorting .desc .selected a,
		#listings #sorting .desc .selected a:hover,
		#listings #sorting .asc .selected a,
		#listings #sorting .asc .selected a:hover {background: #fafaf9 url(/v8/templates/670/images/tab.png?001) repeat-x 0 0;}

		#listings #sorting .asc .selected a span,
		#listings #sorting .asc .selected a:hover span {background: transparent url(https://static.dealer.com/v8/widgets/automotive/inventory/listings/v4/images/style2/sort-direction.gif?001) no-repeat scroll 0 -4px;}
		#listings #sorting .desc .selected a span,
		#listings #sorting .desc .selected a:hover span {background: transparent url(https://static.dealer.com/v8/widgets/automotive/inventory/listings/v4/images/style2/sort-direction.gif?001) no-repeat scroll 0 -57px;}

	#fullview .vehicle {border-color: #6d6d66; background: #e3e3e3 url(/v8/templates/670/images/fullview-bg.png?001) repeat-x 0 -426px;}
	#fullview .vehicle:hover,
	#contentWrap #fullview .vehicleHovered {background: #cacac8 url(/v8/templates/670/images/fullview-bg.png?001) repeat-x 0 -142px;}
		#fullview h2 a {color: #002b7f;}
		#fullview .details dt {color: #232323;}
		#fullview .details dd {color: #56564c;}
		#fullview .misc .price span,
		#fullview .misc .price em {color: #002b7f;}
			#fullview .compare a {background: transparent url(/v8/templates/670/images/checkbox.png?001) no-repeat 0 -52px;}
			#fullview .compare a.selected {background-position: 0 -16px;}

.pagingJump li a {color: #fff; background: #40609f;}
.pagingJump li a strong {background: #002b7f;}

/* =Walser I'll Take It button VLP*/	
#listings #fullview li .misc .illTakeItVLP a {background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-btn-left.png) no-repeat 0 -66px;}
#listings #fullview li .misc .illTakeItVLP a span {color:#fff; background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-btn-right.png) no-repeat 100% -66px;}
#listings #fullview li .misc .illTakeItVLP a:hover {background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-btn-left.png) no-repeat 0 0;}
#listings #fullview li .misc .illTakeItVLP a:hover span {color:#fff; background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-btn-right.png) no-repeat 100% 0;}
.illTakeItVLP .tooltip {background: transparent url(/v8/templates/670/images/Walser-tooltip-fullBottomArrow.png) no-repeat 27% 96%;}
.illTakeItVLP .tooltip .tooltipContent{border-color:#999; color:#555; background:#fff;}

/* =details
---------------------*/
.inv-t3 #contentWrap {background: #fff url(/v8/templates/670/images/inv-t3-header-bg.jpg) repeat-x 0 64px;}
.inv-t3 #vehicle-header {color: #232323; background: none;}
#vehicle-header h1 {color: #232323;}
#vehicle-header dl {color: #393939;}
#vehicle-header .backToInventory a {color: #40609f; background: #fff url(/v8/templates/670/images/back-inv-arrow.png?001) no-repeat 0 50%;}
.inv-t3, .inv-t3 #region0, .inv-t3 #region1, .inv-t3 #region2, .inv-t3 #region3 {background: none;}

#vehicle-header .toolbar {background: #e3e3e3;}
	#vehicle-header .toolbar li {border-color: #fff;}
		#vehicle-header .toolbar a {color: #40609f; background: none;}
		#vehicle-header .toolbar a:hover {color: #fff; background: #40609f;}
			#vehicle-header .toolbar a span {background: none;}

		.inv-t3 #vehicle-header .links li a {color: #40609f;}
		.inv-t3 #vehicle-header .links li a:hover {color: #002b7f;}
		.inv-t3 #vehicle-header .links li.prevVehicle a {background: transparent url(/v8/templates/670/images/prev-vehicle-arrow.png?001) no-repeat 0 40%;}
	.inv-t3 #vehicle-header .links li.nextVehicle {background: transparent url(/v8/templates/670/images/prev-next-border.png?001) no-repeat 0 7px;}
		.inv-t3 #vehicle-header .links li.nextVehicle a {background: transparent url(/v8/templates/670/images/next-vehicle-arrow.png?001) no-repeat 100% 40%;}

#media ul,
.inv-t3 #media li a {border-color: #fff; background: none;}
	.inv-t3 #media li a span {color: #40609f; background: #e3e3e3 url(/v8/templates/670/images/media-button.png?001) repeat-x 0 -50px;}
	.inv-t3 #media li a:hover span {background: #cacac8 url(/v8/templates/670/images/media-button.png?001) repeat-x 0 -150px;}

#overview .price dd {color: #40609f;}

#region2 .tool {background: none;}
	#region2 .tool a {color: #fff; background: transparent url(/v8/templates/670/images/submit-gray-left.png?001) no-repeat 0 -24px;}
	#region2 .tool a:hover {color: #fff; background: transparent url(/v8/templates/670/images/submit-gray-left.png?001) no-repeat 0 -72px;}
		#region2 .tool a span {background: transparent url(/v8/templates/670/images/submit-gray-right.png?001) no-repeat 100% -24px;}
		#region2 .tool a:hover span {background: transparent url(/v8/templates/670/images/submit-gray-right.png?001) no-repeat 100% -72px;}
	#location .tool a,
	#region2 .lead a {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-left.png?001) no-repeat 0 -24px;}
	#location .tool a:hover,
	#region2 .lead a:hover {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-left.png?001) no-repeat 0 -72px;}
		#location .tool a span,
		#region2 .lead a span {background: transparent url(/v8/templates/670/images/submit-blue-right.png?001) no-repeat 100% -24px;}
		#location .tool a:hover span,
		#region2 .lead a:hover span {background: transparent url(/v8/templates/670/images/submit-blue-right.png?001) no-repeat 100% -72px;}

.inv-t3 #mpg {background: transparent url(/v8/templates/670/images/mpg-bg.png?001) no-repeat 0 0;}
.inv-t3 .group2 .last #mpg {background: transparent url(/v8/templates/670/images/mpg-bg-small.png?001) no-repeat 0 0;}
	#mpg dl {background: none;}

#payment-calculator form {color: #55554b; background: transparent url(/v8/templates/670/images/pc.png?001) no-repeat 0 0;}
		#payment-calculator form label span {color: #55554b;}
			#payment-calculator input,
			#payment-calculator select {border: none;}
			#payment-calculator #rate,
			#payment-calculator #trade,
			#payment-calculator #term {color: #55554b; background: none;}
			#container #payment-calculator .term .label {background: none;}
		#payment-calculator form .numerals span {color: #40609f;}
			#payment-calculator form .numerals {background: none;}
	#payment-calculator .disclaimer {color: #55554b;}

#location h4,
#location p {color: #55554b;}
#location strong {color: #353531;}

	#similar-vehicles h3 {color: #393939;}
		#similar-vehicles .widgetWrap div {border-color: #c1c1c1;}
		#similar-vehicles .odd {background: none;}
			#similar-vehicles a {color: #606060;}
			#similar-vehicles dd dt {color:#8a8a88;}
			#similar-vehicles dd dd {color:#1e1f1c;}

.inv-t3 #technicalDetails h3 {color:#55554b; background: #cacac8;}
.inv-t3 #region3 .group3 {background:#fff; border-color:#fff; color:#56564c;}
	.inv-t3 #region3 .group3 a {color:#8d8d7e;}
	.inv-t3 #region3 .group3 a:hover {color:#000;}

body #TB_window #TB_title {color:#55554b; background: #cacac8;}
	body #TB_window #TB_title a {color:#55554b;}
#TB_window form .submit a,
#TB_window form .submit a span {color: #fff;}

/* =Walser I'll Take It button VDP*/	
.illTakeItVDP a {background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-VDP-btn-left.png) no-repeat 0 -60px;}
.illTakeItVDP a span {color:#fff; background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-VDP-btn-right.png) no-repeat 100% -60px;}
.illTakeItVDP a:hover {background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-VDP-btn-left.png) no-repeat 0 0;}
.illTakeItVDP a:hover span {background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-VDP-btn-right.png) no-repeat 100% 0;}
.illTakeItVDP .tooltip {background: transparent url(/v8/templates/670/images/Walser-tooltip-fullBottomArrow.png) no-repeat 70% 96%;}
.illTakeItVDP .tooltip .tooltipContent{border-color:#999; color:#555; background:#fff;}

/* =gtp --*/
.gtpLinks{background:transparent url(/v8/templates/670/images/gtp-widget-top.jpg?001) no-repeat 0 0;}
.gtpLinks .widgetWrap{background:transparent url(/v8/templates/670/images/gtp-widget-bottom.jpg?001) no-repeat 100% 100%;}
.gtpValue a{background:transparent url(/v8/templates/670/images/gtp-button-02.gif) no-repeat 0 0;}
.gtpValue a:hover{background:transparent url(/v8/templates/670/images/gtp-button-02.gif) no-repeat 0 -75px;}

/* =stl --*/
.stlLinks{background:transparent url(/v8/templates/670/images/stl-button-bg.png?001) no-repeat 50% 0;}
.stlValue a{background:transparent url(/v8/templates/670/images/gtp-button-01.gif?001) no-repeat 50% 0;}
.stlValue a:hover{background:transparent url(/v8/templates/670/images/gtp-button-01.gif?001) no-repeat 50% -75px;}

/* =forms
------------------------*/
/* =Walser I'll Take It Form */
.voi-illTakeIt #voi {background:transparent url(/v8/templates/670/images/Walser-IllTakeIt-form-VOI-bg.png) repeat-x 100% 100%;}
.voi-illTakeIt #voi dt {color:#002b7f;}
.voi-illTakeIt #voi #image {border-color:#55554b;}
.voi-illTakeIt #voi dd strong {color:#5e5e5e;}
.voi-illTakeIt #voi #specs dt {color:#57574d;}

/* =buttons
---------------------------------------------*/
div.buttonWrap,
.submit a,
#fvPage .fvDetailsLink a,
#invSmartbrowse .button a,
#similar-vehicles .button a {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-left.png?001) no-repeat 0 -24px;}
.submit a:hover,
div.buttonWrap:hover,
#fvPage .fvDetailsLink a:hover,
#invSmartbrowse .button a:hover,
#similar-vehicles .button a:hover {background: transparent url(/v8/templates/670/images/submit-blue-left.png?001) no-repeat 0 -72px;}
	div.buttonWrap button,
	.submit a span,
	#fvPage .fvDetailsLink a span,
	#invSmartbrowse .button a span,
	#similar-vehicles .button a span {background: transparent url(/v8/templates/670/images/submit-blue-right.png?001) no-repeat 100% -24px;}
	div.submit button,
	div.buttonWrap button:hover,
	div.buttonWrap button.hand {color: #fff;}
	.submit a:hover span,
	div.buttonWrap:hover button,
	#fvPage .fvDetailsLink a:hover span,
	#invSmartbrowse .button a:hover span,
	#similar-vehicles .button a:hover span {background: transparent url(/v8/templates/670/images/submit-blue-right.png?001) no-repeat 100% -72px;}

#comparing .button a,
#listings #fullview .button a,
#showroom form .submit a {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-left.png?001) no-repeat 0 -24px;}
#comparing .button a:hover,
#listings #fullview .button a:hover,
#showroom form .submit a:hover {background: transparent url(/v8/templates/670/images/submit-blue-left.png?001) no-repeat 0 -72px;}
	#comparing .button a span,
	#listings #fullview .button a span,
	#showroom form .submit a span {background: transparent url(/v8/templates/670/images/submit-blue-right.png?001) no-repeat 100% -24px;}
	#comparing .button a:hover span,
	#listings #fullview .button a:hover span,
	#showroom form .submit a:hover span {background: transparent url(/v8/templates/670/images/submit-blue-right.png?001) no-repeat 100% -72px;}

/* =links
---------------------------------------------*/
.links li a {color: #40609f; border-color: #cacac8; background: #f8f8f8;}
.links li a:hover {color: #002b7f; background: #e3e3e3;}


/* =specials
---------------------------------------------*/
.dsbWrap .actionItems a {color: #fff; background: #1c95c6 url(/v8/templates/670/images/gray-specials-button.png?001) no-repeat 0 -35px;}
.dsbWrap .actionItems a.first {background: #38943a url(/v8/templates/670/images/blue-specials-button.png?001) no-repeat 0 -35px;}
.dsbWrap .actionItems a:hover {color: #fff; background-position: 0 -105px;}

/* =logos
---------------------------------------------*/
#logos {background: #fff url(/v8/templates/670/images/logos-bg.png) repeat-x 0 100%;}

/* =footer
---------------------------------------------*/
#ddcLink {background: transparent url(/v8/templates/670/images/ddcLink.png?001) no-repeat 0 0;}
	#footer a {color: #40609f;}
	#footer a:hover {color: #002b7f;}

/* =ie
---------------------------------------------*/
* html #cWrap1 {background: transparent url(/v8/templates/670/images/green_white/footer-bg.gif?001) no-repeat 0 100%;}
* html #cWrap2 {height: 1%; background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/670/images/shadow-bg.png?001",sizingMethod="scale");}
* html #header #fLogo {background: transparent url(/v8/templates/670/images/SOA_CIM_HOR_MED_4C.gif) no-repeat 0 0;}
* html #siteNav ul {background: none;}
* html #siteNav a {padding-top: 0; padding-bottom: 0;}
* html #siteNav a span {display: block;}
* html a#globalPrint {color: #393939; background: transparent url(/v8/templates/670/images/print-left.gif?001) no-repeat 0 -20px;}
* html a#globalPrint span {background: transparent url(/v8/templates/670/images/print-right.gif?001) no-repeat 100% -20px;}
* html div.buttonWrap,
* html .submit a,
* html #fvPage .fvDetailsLink a,
* html #invSmartbrowse .button a {background: transparent url(/v8/templates/670/images/submit-blue-left.gif?001) no-repeat 0 -24px;}
* html .submit a:hover,
* html div.buttonWrap:hover,
* html #fvPage .fvDetailsLink a:hover,
* html #invSmartbrowse .button a:hover {background: transparent url(/v8/templates/670/images/submit-blue-left.gif?001) no-repeat 0 -72px;}
* html div.buttonWrap button,
* html .submit a span,
* html #fvPage .fvDetailsLink a span,
* html #invSmartbrowse .button a span {color: #fff; background: transparent url(/v8/templates/670/images/submit-blue-right.gif?001) no-repeat 100% -24px;}
* html .submit a:hover span,
* html div.buttonWrap:hover button,
* html #fvPage .fvDetailsLink a:hover span,
* html #invSmartbrowse .button a:hover span {background: transparent url(/v8/templates/670/images/submit-blue-right.gif?001) no-repeat 100% -72px;}
* html #comparing .button a,
* html #listings #fullview .button a,
* html #showroom form .submit a {background: transparent url(/v8/templates/670/images/submit-blue-left.gif?001) no-repeat 0 -24px;}
* html #comparing .button a:hover,
* html #listings #fullview .button a:hover,
* html #showroom form .submit a:hover {background: transparent url(/v8/templates/670/images/submit-blue-left.gif?001) no-repeat 0 -72px;}
* html #comparing .button a span,
* html #listings #fullview .button a span,
* html #showroom form .submit a span {background: transparent url(/v8/templates/670/images/submit-blue-right.gif?001) no-repeat 100% -24px;}
* html #comparing .button a:hover span,
* html #listings #fullview .button a:hover span,
* html #showroom form .submit a:hover span {background: transparent url(/v8/templates/670/images/submit-blue-right.gif?001) no-repeat 100% -72px;}
* html #vehicle-header .backToInventory a {background: none;}
* html #region2 .tool {background: none;}
* html #region2 .tool a {background: transparent url(/v8/templates/670/images/submit-gray-left.gif?001) no-repeat 0 -24px;}
* html #region2 .tool a:hover {background: transparent url(/v8/templates/670/images/submit-gray-left.gif?001) no-repeat 0 -72px;}
* html #region2 .tool a span {background: transparent url(/v8/templates/670/images/submit-gray-right.gif?001) no-repeat 100% -24px;}
* html #region2 .tool a:hover span {background: transparent url(/v8/templates/670/images/submit-gray-right.gif?001) no-repeat 100% -72px;}
* html #region2 .lead a {background: transparent url(/v8/templates/670/images/submit-blue-left.gif?001) no-repeat 0 -24px;}
* html #region2 .lead a:hover {background: transparent url(/v8/templates/670/images/submit-blue-left.gif?001) no-repeat 0 -72px;}
* html #region2 .lead a span {background: transparent url(/v8/templates/670/images/submit-blue-right.gif?001) no-repeat 100% -24px;}
* html #region2 .lead a:hover span {background: transparent url(/v8/templates/670/images/submit-blue-right.gif?001) no-repeat 100% -72px;}
* html #carfinder .vehicleType label.selected {height: 1%; background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/670/images/carFinder-selected.png?001",sizingMethod="scale");}
* html .duration .sliderContainer{ background-position: 50% 80%; }


